@charset "UTF-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}
a{
	color:#002e85;
}
a:hover, #bread a:hover, #footer a:hover{
	color:#199cdd;
}
a img{
	border:none;
}
p, li{
	font-size:14px;
}
p{
	line-height:20px;
}
li{
	line-height:24px;
}
span{color:red;}
.container{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
}





/*================================================
					header 
================================================*/
#header{
	width:100%;
	height:210px;
	margin:0 0 50px 0;
	background-image:url(images/headerBack.jpg);
	background-size:cover;
}

.logo{
	width:918px;
	height:133px;
	margin:35px;
}





/*================================================
					 nav
================================================*/
#nav{
	width:199px;
	padding:0 25px 0 0;
	border-right:1px solid #ccc;
	float:left;
}
#nav ul{
	margin:0 0 30px 0;
}
#nav ul li{
	width:199px;
	height:42px;
	line-height:42px;
}

#poster{
	padding:30px 0;
	border-top:1px solid #ccc;
}
#poster p{
	text-align:center;
	margin:10px 0;
}





/*================================================
				RightContents 
================================================*/
#RightContents{
	width:750px;
	float:right;
	min-height:900px;
}
.article{
	margin:0 20px;
}
h1{
	margin:0 0 40px 0;
}
h2{
	margin:30px 0 20px 0;
}
#bread{
	margin:0 0 20px 0;
}
#bread p{
	font-size:12px;
	color:#666;
}
#bread a{
	color:#666;
}

/* table */
table{
	font-size:14px;
}
table td{
	padding:15px;
}
.tbBorderTop{
	border-top:1px solid #aaa;
}
.tbBorderBottom{
	border-bottom:1px solid #aaa;
}
.tbBorderRight{
	border-right:1px solid #aaa;
}
.tbTitle{
	background-color:#ccc;
}


/* index */
#news{
	margin:70px 0 0 0;
}
.news_line{
	width:720px;
	height:auto;
	margin:0 auto;
	border-bottom:solid 1px #ccc;
	overflow:hidden;
}
.news_line p{padding:8px 0;}
.news_data, .news_title{float:left;}
.news_data{
	width:80px;
	margin:0 20px 0 0;
}
.news_title{width:620px;}

/* greeting, program */
.gBelong, .gName, .gPara, .theme{font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;}
.gBelong{
	font-size:15px;
}
.gName{
	font-size:20px;
	margin:0 0 30px 0;
}
.theme{
	font-size:20px;
	text-align:center;
	margin:20px 0 10px 0;
	color:#002e85;
}
.pBelong{
	font-size:12px;
	color:#000;
}
.pTable{
	margin:0 0 20px 0;
}

/* information */
.ul_margin{
	margin:0 0 0 20px;
}
.ul_margin2{
	margin:0 0 0 40px;
}
.inul li{
	list-style:none;
}
.inul2 li{
	list-style:disc;
}
.indent{
	text-indent: -1.5em;
	padding-left: 1.5em;
}





/*================================================
					footer 
================================================*/
#footer{
	width:100%;
	height:170px;
	margin:60px 0 0 0;
	background-color:#002e85;
	clear:both;
}
#footer a{
	color:#fff;
}
.footerTitle{
	margin:20px 0 10px 20px;
	font-size:16px;
	font-weight:bold;
	color:#fff;
}
.footerText{
	color:#fff;
	margin:0 0 0 20px;
}

#CopyRight{
	width:100%;
	padding:5px 0;
	font-size:10px;
	text-align:center;
	color:#fff;
	background-color:#666;
}